body {
    font-size: 14px;
    color: #333;
    background-color: white;
    font-family:arial;
}

body.small { font-size:small;}
body.sm { font-size:sm;}
body.medium { font-size:medium;}
body.large { font-size:large;}

body.small div.fontSelector div.small { font-weight:bold;}
body.sm div.fontSelector div.sm { font-weight:bold;}
body.medium div.fontSelector div.medium { font-weight:bold;}
body.large div.fontSelector div.large { font-weight:bold;}

h1 {
	font-size:2em;
	margin-top:35px;
}
h2 {
	font-size:1.75em;
	margin:0.7em 0px;
	padding:0px 0px;
	font-style:italic;
}
h3 {
	font-size:1.4em;
	margin:0.7em 0px;
	padding:0px 0px;
	font-style:italic;
}
h4 {
	font-size:1.0em;
	padding:0px 0px;
	margin:0.7em 0px;
}
p {
	margin:10px 0px;
	padding:0px 0px;
}
ul li ul {
	margin-bottom:1em;
}
.center {
	text-align:center;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: #080;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}
div.flash.error {
	color:red;
}
div.errors {
	color:red;
	background-color: #FFF6BF;
	border: 1px solid red;
	padding:1em;
	margin:1em 0;
}

a {
    color:#57b8ed;
}
.syntax a {
    text-decoration:none;
}

a:hover, a:visited {
    color:#0088cf;
}
a.blank {
	text-decoration: none;
	border-bottom:1px dotted; 
}
a[href^="error:"] {
	background: red;
	color: white;
}
img {
	border:0px;
}
fieldset {
	background-color: #EAEAEA;
	border: 0px none currentColor;
	padding: 10px 15px 15px;
}
form legend {
	font-weight:bold;
        color:#333333;
}

form tr, form td {
	vertical-align: top;
	font-weight: normal;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}
input[type=text],input[type=password],textarea {
	border:1px solid #d1d1d1;
	background-color:white;
	color: #333;
}
input[type=submit],input[type=reset] {
	padding:5px 10px;
}
select {
	background-color:white;
	color: #333;
}

.cleaner {
	clear:both;
}
div.cleaner {
    font-size:0px;
}
.nowrap {
	white-space:nowrap;
}
.x {
	color:red;
	font-weight: bold;
	cursor:pointer;
}
p.podcarou {
	font-size:70%;
}

.lockInfo {
	font-style:italic;
	font-size:0.85em;
}

.locked .text {
	margin-top:20px;
	margin-bottom:30px;
	border:1px solid #AA0000;
	padding:20px;
	-webkig-box-shadow: 0px 5px 20px rgba(190, 0, 0, 0.75);
	-moz-box-shadow:    0px 5px 20px rgba(190, 0, 0, 0.75);
	box-shadow:         0px 5px 20px rgba(190, 0, 0, 0.75);
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:rgba(190, 0, 0, 0.1);
}
.locked .text h2 {
	padding-top:0px; margin-top:0px;
}
ul.inmenu.lock {
	font-weight:bold;
}
ul.inmenu.lock li:before {
	 content: "\00BB \0020";
}
ul.inmenu.lock ul li {
	list-style-type:none;
}
a.locked {
	background-image:url('../images/lock.png');
	background-position: 0px center;
	background-repeat:no-repeat;
	padding-left:20px;
}
a.windows {
	background-image:url('../sally/images/windows-ico.svg');
	background-position: 0px center;
	background-repeat:no-repeat;
	padding-left:20px;
}
body.loggedIn.role_c a.locked.c { background-image:url('../images/lock-green.png');}
body.loggedIn.role_cLinux a.locked.cLinux { background-image:url('../images/lock-green.png');}
body.loggedIn.role_postgres a.locked.postgres { background-image:url('../images/lock-green.png');}

ol dt span { font-weight:bold; }
dl.bold dt { font-weight:bold; }
/**************************************************/
/** Nette Form                                    */
/**************************************************/
div.netteForm { border-top: 1px solid #E2C822;border-bottom: 1px solid #E2C822;padding:10px 0px;margin:10px 0px;}
div.netteForm input, div.netteForm textarea, div.netteForm select {margin:0px;}
div.netteForm table tr th label {float:right;}
div.netteForm label {padding-right:10px;}

.ui-menu .ui-menu-item {text-align:right;} /* user-profil.php */

/**************************************************/
/******************** BODY ************************/
/**************************************************/
body {
	padding-top:20px;
    text-align:center;
}
body._empty {
	text-align:left;
}
div.topInfo {
	font-size:0.8em;
	background-color:#cfcfcf;
	width:886px;
	text-align:left;
	margin-bottom:10px;
	position:fixed;
	top:2px;
	padding-left:5px;
	padding-right:5px;
	left:50%;
	margin-left:-448px;
}

div.topInfo .x {
	float:right;
}
div#userMenu {
	text-align:right;
	width:900px;
	margin:auto;
	margin-top:-0.5em;
	margin-bottom:0.5em;
        padding-right:10px;
}
div#main {
    font-size:1.1em;
    width:900px;
    margin:auto;
    border:1px solid #cfcfcf;
    text-align:left;
    margin-bottom:30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div#langs {
	float:right;
	padding-right:0px;
	padding-top:5px;
}
div#langs a, div#langs span {
	text-decoration:none;
	padding-right:3px;
	padding-left:3px;
}

div#langs a:hover {
	text-decoration:underline;
}


div.fontSelector {
	text-align:right;
	float:right;
	background-color:white;
	height:24px;
	position:absolute;
	left:50%;
	margin-left:350px;
	margin-top:-25px;
	line-height:0.7em;
}
div.fontSelector div {
	float:left;
	border:1px solid #cfcfcf;
	margin-left:3px;
	cursor:pointer;
	text-align:center;
}
div.fontSelector .small {
	margin-top:14px;
	width:10px;
	height:10px;
	line-height:10px;
	font-size:8px;
}
div.fontSelector .sm {
	margin-top:10px;
	width:14px;
	height:14px;
	line-height:14px;
	font-size:12px;
}
div.fontSelector .medium {
	margin-top:6px;
	width:18px;
	height:18px;
	line-height:18px;
	font-size:14px;
}
div.fontSelector .large {
	width:24px;
	height:24px;
	line-height:24px;
	font-size:20px;
}

div#header {
    padding:5px 20px 0px 20px;
    border-bottom:1px solid #cfcfcf;
    height:100px;
    font-size:50px;
    font-weight:bold;
    line-height:90px;
}
div#header img {
	width:100px;
	height:100px;
}
div#header .logo { float:left; font-size:12px; }
div#header span {
    padding-left:20px;
}
div#header a.home {
	text-decoration:none;
	color:#333;
}

/*************** menu ****************/
div#menu {
    margin-left:20px;
    float:left;
    min-height:500px;
	width:140px;
}

div#menu div.fb-like-box {
    min-height:321px;
}
div#menu .fb_iframe_widget {
    position:relative;
    width:200px;
    height:300px;
    left:-60px;
    background-color:white;
    margin-bottom:15px;
	overflow:hidden;
	background-color:white;
	border:1px solid #cfcfcf;
	-webkig-box-shadow: 0px 5px 20px rgba(190, 190, 190, 0.75);
	-moz-box-shadow:    0px 5px 20px rgba(190, 190, 190, 0.75);
	box-shadow:         0px 5px 20px rgba(190, 190, 190, 0.75);
}
div#menu .fb_iframe_widget iframe {
	width:200px !important;
}
div#menu ul {
    margin-left:0px;
    padding-left:0px;
}
div#menu ul li {
	list-style-type: none;
	margin:0px;
	padding:0px;
	white-space:nowrap;
	overflow:hidden;
}

div#menu ul li.h {
	color:#98a0b9;
	font-weight:bold;
	margin-top:10px;
	font-size:1.1em;
	padding-left:10px;
	padding-bottom:5px;
}
div#menu a {
	text-decoration:none;
	display:block;
	margin:0px;
	border-bottom:1px solid white;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}
div#menu a.active, div#menu a:hover {
	background-color:#0088cc;
	color:white;
}
div#menu ul li .sub {
	font-size:0.8em;
	margin-left:0.8em;
}
div#menu ul li .sub li {
	/*list-style-type:circle;
	overflow:visible;
 */
}
div#menu .sub a {
}
div#menu .sub a.active, div#menu .sub a:hover {
	color:#0088cc;
	background-color:white;
	font-weight:bold;
}

div#menu a.laura {
	/* font-weight:bold;
	   color:#ff00cc; */
}
div#menu a.militantatheism {
	font-weight:bold;
}
div#menu a.militantatheism:hover {
	color:white;
}

div#menu div.swch {
	float:left;
	font-size:0.85em;
	margin-left:-0.35em;
	position:absolute;
	margin-top:0.35em;
	cursor:pointer;
	cursor:crosshair;
}
div#menu li.h div.swch {
	margin-top:0px;
	font-size:1em;
	margin-left:-0.75em;
}

/* menu anchoru na zacatku stranky */
ul.inmenu li ul {
	margin-bottom:0px;
}
ul.inmenu li {
	list-style-type:none;
}
ul.inmenu li:before { content: "\00BB \0020"; }

div.made {
	float:right;
	font-size:0.85em;
	margin-right:15px;
	margin-top:-3em;
	color:#bbb;
}
/************** drobeckove menu *******/
.crumb {
	background-color:#f5f5f5;
	color:#999999;
	padding:15px 10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.crumb a {
	text-decoration:none;
}
.crumb a:hover {
	text-decoration:underline;
}
/************** content ***************/

div#content {
    font-family:"Helvetica Neue","Helvetica",sans-serif;
    font-size:1.1em;
    line-height:1.2em;
    float:right;
    width:695px;
    margin-right:20px;
	margin-top:5px;
	padding-bottom:3em;
}

div#footer {
    border-top:1px solid #cfcfcf;
    clear:both;
    padding-top:10px;
    padding-bottom:20px;
	min-height:50px;
}

div#footer .search {
    float:left;
    width:25%;
	padding-left:20px;
}
div#footer .search .google input[type=text] {
	width:180px;
}

/** new google search **/
  input.gsc-input {
    border-color: #D1D1D1;
	clear:right;
	float:left;
	width:150px !important;
  }
  input.gsc-search-button {
	color:inherit;
	clear:both;
	float:left;
	position:relative;
	top:30px;
	left:-178px;
  }
  div.gsc-clear-button {
	  position:relative !important;
	  top:30px !important;
	  left:-178px !important;
  }
 div.gsc-results-wrapper-overlay {
	  background-image:url('../images/google.jpg');
	  background-position:center top;
	  background-repeat:no-repeat;
 }
/** / new google search **/

/** applet **/
div.applet div.info {font-size:80%;}
div.applet div.info div.more {display:none;text-align:left;margin:auto;}
/** / applet **/

div#footer .support {
    float:left;
    width:50%;
    text-align:center;
	padding-top:25px;
}
div#footer .others {
    float:left;
    width:20%;
    text-align:right;
	padding-top:25px;
}
div#footer .others a {
    text-decoration:none;
}

/*** reklama ****/
div.reklama {
	position:absolute;
	top:113px;
	left:50%;
	margin-left:480px;
	padding-right:20px;
	background-color:white;
}
div.reklama div.h {
	font-size:0.65em;
	font-style: italic;
	top:97px;
}
div.reklama div.h a.x {
	text-decoration:none;
}

div.reklama .fixed {
	border:1px solid #cfcfcf;
	padding:5px;
}
div.reklama.inviacz .fixed {
	padding:0px;
}
div.reklama.cdi .fixed {
	min-width:250px;
}
div.reklama.wedos .fixed {
	width:160px;
}
/******* @empty.latte ********/
div#empty {
	text-align:left;
	min-width:500px;
}
/*****************************/
/******** typografie *********/
/*****************************/
div.box {
	border-left:5px solid #eeeeee;
	padding-left:15px;
	margin-bottom:1em;
}
div.box.cleaner {
	font-size:1em;
}
div.box div.important {
	border:1px solid #d0d0d0;
	background-color:#f5f5f5;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	padding:15px 10px;
}
div.box div.note {
	font-style:italic;
}
div.box .toolbar {
	margin-top:2em;
	margin-bottom:-1.4em;
	position:relative;
	top:-1.4em;
	height:1.1em;
	overflow:hidden;
}

div.box pre.syntax {
	margin-top:1.1em; /* toolbar */
	line-height:1.5em;
	padding:0px;
}
div.syntax-container.syntax-theme-base div.fixed.syntax .code-column .source {
    padding:0px 0.4em !important;
}
div.box pre.syntax.simple {
    margin-top:0px;
    padding:1em;
}

div.box div.numbers-column,
div.box div.code-column {
	background-color: #F0F0F0;
}
div.box pre {
	background-color: #F0F0F0;
	padding:1em;
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em;
	border-radius: 0.6em;
	margin:0px;
}
div.box div.syntax pre {
	padding:0em;
	border:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	line-height:1.5em;
}

div.box pre.vystup {
	padding:1em;
	background-color:black;
	color:white;
	overflow:auto;
	
}
div.box pre.vystup kbd {
	font-weight:bold;
	color:#44FFBB;
}

div.box pre.vystup span.komentar {
	color:#00FF00;
	font-style:italic;
	font-size:90%;
}

div.box.visualStudio div.important  {
    min-height:65px;
}
div.box.visualStudio div.important img.visualStudio {
    float:left;
    margin:10px 10px 5px 5px;
    width:60px;
    height:55px;
}

.left { float:left; }
img.left {
	margin-right:10px;
	margin-bottom:10px;
}
table tr.left {
   float:none; 
}
div.imageRight { float:right; margin-left:10px; margin-bottom:10px; text-align:center; }
div.imageCenter { margin:auto;margin-bottom:10px; text-align:center;}
div.imageLeft { float:left; margin-right:10px; margin-bottom:10px; text-align:center; }

div.imageCaption {
	font-size:0.8em;
	font-style: italic;
}
a.thickbox img, a.thickboxSVG img {
	-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
dfn {}
code {}
var{}
kbd {}
samp {}
/********* thickbox galerie *****/
div.thickboxGallery  {
	text-align:center;
}
div.thickboxGallery img {
	margin:15px;
}
div.thickboxGallery.small img {
	max-width:200px;
	margin:12px;
}
/*******************************/
/***** /libs/VisualPaginator ***/
/*******************************/
.paginator {
	margin: 2em 0 1em 0;
	font-size: 90%;
	text-align:right;
}

.paginator a, .paginator span {
	margin-right: 0.1em;
	padding: 0.2em 0.5em;
	color: #999999;
}

.paginator a {
	border: 1px solid  #0088cf;
	text-decoration: none;
	color:#0088cf;
}

.paginator span.button {
	border: 1px solid #DDDDDD;
}

.paginator .current {
	background: #0088cf;
	border: 1px solid #0088cf;
	color: white;
	font-weight: bold;
}
/*******************************/
/******** /paginator ***********/
/*******************************/

/******** components **********/
div.navigace {
	height:1em;
	margin:15px 0px;
	font-family:arial;
}
div.navigace a, div.navigace span.prew {
	text-decoration:none;
	display:block;
	width:33%;
	margin:0px;
	float:left;
	overflow: hidden;
}
div.navigace a.index {
	text-align:center;
}
div.navigace a.next {
	text-align:right;
}
/******* /components **********/

/******** Homepage ************/
div.hpSvatek {
	text-align:right;
	clear:both;
	float:right;
	font-style:italic;
	margin-top:10px;
}
div.hpSvatek span {
	font-weight:bold;
}
div.citat {
	margin-top:15px;
	clear:right;
	float:right;
	left:55%;
	top:40px;
	position:absolute;
	width:355px;
	margin-bottom:10px;
	font-size:0.9em;
	background-color:white;
}
div.citat div.citatBox {
	height:50px;
	overflow:auto;
	position:relative;
	margin-right:5px;
}
div.citat:hover {
	z-index:10;
}
div.citat div.citatBox:hover {
	
}
div.citat div.l {
		font-style:italic;
}
div.citat div.a {
	text-align:right;
	float:right;
	width:140px;
	overflow:hidden;
        height:1.1em;
}
div.citat div.r {
	text-align:center;
	float:left;
	width:150px;
	margin-left:60px;
    height:1.1em;
}
div.box.homepage {
	clear:both;
}
p.upis {
	font-size:0.5em;
	text-align:center;
	font-style:italic;
}
/******** /Homepage ***********/
/********* Novinky ************/
.novinkyMenu {
	display:inline;
	margin:0px 5px;
	padding:0px;	
}
ul.novinkyMenu li {
	display:inline;
	list-style-type:none;
	padding-right:10px;
}
.novinky th {
	vertical-align:top;
	text-align:right;
	padding-right:20px;
	white-space:nowrap;
}
.novinky td {
	padding-bottom:10px;
}
.novinky .important {
	color:#A52A2A;
}
/******** /Novinky ************/
/********* /Odkazy *************/
.topodkazy {
    background-image:url('../images/odkazy/cobweb.png');
    background-repeat:no-repeat;
    background-position:right 0px;
}
.topodkazy .important {
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity:0.9;
	
}
.odkazy {
    padding-left:20px;
	font-size:0.8em;
}
.odkazy .folder .description {
    color:black;
    padding-top:0px;
    margin-top:5px;
    margin-bottom:10px;
    padding-left:20px;
}
.odkazy ul li {
    list-style-type:none;
}
.odkazy h2 {
    font-size:1.3em;
}
.odkazy h3 {
    font-size:1.1em;
}
.odkazy h2, .odkazy h3, .odkazy .folder .folder.folder strong {
    padding-top:0px;
    padding-bottom:0px;
    margin-top:5px;
    padding-left:20px;
    background-image:url('../images/odkazy/folder-open.gif');
    background-repeat:no-repeat;
    background-position:left center;
    margin-bottom:3px;

}
.odkazy h2.closed, .odkazy h3.closed, .odkazy .folder .folder.folder strong.closed {
    background-image:url('../images/odkazy/folder.gif');
}
.odkazy .folder .folder.folder strong {
    margin-top:5px;
    display:block;
}
.odkazy .folder ul {
    margin-top:0px;
}
.odkazy table.orderbydate th {
    text-align:left;
}
.odkazy table.orderbydate col.date {
	width:6em;
}
.odkazy table.orderbydate col.folder {
	white-space: nowrap;
}
.odkazy table.orderbydate tr td {
    font-size:1em;
}
.odkazy table.orderbydate strong {
	color:#98a0b9;
}
.odkazy a.rozbalovani, .odkazy a.sbalovani {
    background-image:url('../images/odkazy/folder.gif');
    background-position:left center;
    background-repeat:no-repeat;
    cursor:pointer;
    padding-left:20px;
    position:relative;
    left:-20px;
    padding-bottom:2px;
}
.odkazy a.sbalovani {
    background-image:url('../images/odkazy/folder-open.gif');
}

/************ /Odkazy ********/
/********* autor.php ***********/
img[name=obr1] {
	float:left;
	margin:5px 10px;
}
.opona_jednarol {
	border-right:5px solid #cfcfcf;
	z-index:3;
	position:relative;
	margin-top:-560px;
	width:100%;
    position:relative;
    left:18px;
	overflow:hidden;
	cursor:pointer;
}
.opona_jedna {
	width:100%;
	background:white;
	cursor:default;
}
.opona_jedna h1 {
	padding-top:0px;
	margin-top:0px;
}
.opona_jedna .opona_padding {
	padding-right:10px;
}
.opona_dva {
	position:relative;
	height:570px;
	z-index:1;
	overflow:auto;
	text-align:center;
	vertical-align:middle;
}
.opona_indva {
	margin-left:10px;
	margin-right:10px;
    font-size:16px;
}
.kuci1 {
	float:left;
	margin-right:-100px;
}
.opona_indva h1 {
     margin-right:10px;
}
#opona_alert {
	position:absolute;
	z-index:5;
	left:50%;
	top:230px;
	visibility:hidden;
}
.album_gate {
	text-align:center;
	float:left;
	margin:10px;
}
.album_gate img {
	border:1px solid #cfcfcf;
}
table.bibliografie {
	text-align:center;
	border-collapse:collapse;
}
table.bibliografie td { padding:5px; vertical-align:top; overflow:hidden; }
table.bibliografie img { border:2px solid #cfcfcf; }

div.bublina {
  width: 385px;
  position : absolute;
  display: none;
  z-index: 5;
  padding-top : 22px;
  background-image:url('../images/bublina/bublina.gif');
  background-position: center top;
  background-repeat:no-repeat;
}
div.bublina div div div p {
    text-align:left !important;
}
div.bublina div.recenzeb2 {
    padding-bottom: 80px;
    background-image:url('../images/bublina/bublina.gif');
    background-repeat: no-repeat;
    background-position:center bottom;
}
div.bublina div.recenze0 {
    background-color:white;
    background-image:url('../images/bublina/bublina-pruh.gif');
    min-height:75px;
}
/********* /autor.php **********/
/********* kontakt.php *********/
.contactForm fieldset { 
	background-image: url("../images/kontakt-mail.gif");
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

.contactForm table tr th {
	font-weight:normal;
}
.contactForm table textarea {
	width:100%;
}
/********* /kontakt.php *********/
/********* zajem/kalendar.php *********/
.month {
	width:49%;
	float:left;
	margin-bottom:1em;
	padding-left:5px;
}
.month h2 {
	margin-top:0px;
	text-transform:capitalize;
}
.month .day .iterator {
	width:2.5em;
	float:left;
}
.month .day .date {
	font-weight:bold;
}
.month .day .holidays {
	font-style:italic;
}
.month .day.week .date {
	color:green;
}
.month .day.holiday .date {
	color:red;
}
.month .day.today {
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding:0.25em;
	padding-left:0px;
	margin-right:1em;
}
.calendarDay {
	border:1px solid #cfcfcf;
	float:left;
	text-align:center;
	margin-right:20px;
	min-width:13em;
}
.calendarDay .monthYear {
	background-color:#cfcfcf;
	color:white;
	font-size:1.9em;
	text-transform:capitalize;
	padding:12px 10px;
}
.calendarDay .dayofweek, .calendarDay .names {
	padding:10px 5px;
	font-weight:bold;
	font-size:1.8em;
}
.calendarDay .day {
	font-size:4em;
	padding:8px 0px;
	font-weight:bold;
}
.calendarDay .holidays {
	font-style:italic;
	padding:5px;
	border-top:1px solid #cfcfcf;
}
.calendarComponents form {
	margin-bottom:10px;
}
.calendarComponents form fieldset {
	background-color: #F0F0F0;
	border: 0px none currentColor;
	padding: 10px 15px 15px;
	white-space:nowrap;
}
.calendarComponents form table th {
	width:60px;
    text-align:right;
}
/********* /zajem/kalendar.php ********/
/* zajem/intel */
.zajem_intel {
    margin-bottom:20px;
}
.zajem_intel .nadpis3 {
	font-size:16px;
	color:red;
	font-weight:bold;
}

.zajem_intel strong {
	color:black;
}

.zajem_intel p {
	margin-left:50px;
}
/* konec zajem/intel */

/********* skola/ ***********/
table.skola {
    width:99%;
}
table.skola,table.colored {
    border-collapse:collapse;
    border:1px solid #CC88CC;
    margin-bottom:15px;
}
table.colored tr th:first-child {
    text-align:left;
}
table.colored tr:first-child th:first-child {
	text-align:center;
}
table.colored tr.left th,table.colored tr.left th:first-child { text-align:left} 
table.skola tr.left th, table.colored tr.left th {
    text-align:left;
    float: none;
}
table.skola th, table.colored th {
    padding:5px;
	background-color:#CCCCCC;
    color:black;
    border-left:1px solid white;
    border-top:1px solid white;
}

table.skola tr th:first-child,
 table.colored tr th:first-child {
    border-left:1px solid #CCCCCC;
}

table.skola tr:first-child th,
table.colored tr:first-child th {
    border-top:1px solid #CCCCCC;
}
table.skola th.last, table.colored th.last {
    border-right:1px solid #CCCCCC;
}
table.skola td, table.colored td {
    padding:2px 4px;
    border:1px solid #CCCCCC;
}
table.skola tr.row2 td, table.colored tr.row2 td {
    background-color:#EEEEEE;
}
table.skola a, table.colored a {
    text-decoration:none;
}
table.skola a:hover, table.colored a:hover {
    text-decoration:underline;
}
.skola_polygony {
    text-align:center;
}
.skola_polygony applet {
    border:4px solid #eeeeee;
    margin:auto;
}

table.tdtop tr td {
    vertical-align:top;
}
/********* /skola/ **********/
/********* programy *********/
fieldset.search div.left {
	margin-right:10px;
}
fieldset.search div.rightText {
	text-align:right;
}
body.Programy div.label strong {
	float:left;
	width:6em;
	clear:left;
}
body.Programy div.label span.data {
        float:left;
        clear:left;
        font-style: italic;
        font-size:0.9em;
}
body.Programy div.programList .program {
	margin-top:25px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
body.Programy div.programList h3 {
	
}
/******** /programy *********/
/********* GameAi ***********/
body.GameAi .contactForm table tr td {
	vertical-align:middle;
}
/********* GameAi ***********/
/********* Linux ************/
.linux_bad {
	color:red;
}
.linux_taktak {
	color:#af00af;
}
table.linux_gui img {
        margin-right:10px;
}
table.linux_gui td {
        padding-top:10px;
}
/********* /Linux ***********/
/********* BugForm component  ************/
#bug {
	text-align:right;
	float:right;
	cursor:pointer;
	position:relative;
	top:1em;
	color:#57b8ed;
}
#bug img {
    vertical-align:middle;
}

#bugForm table th, #bugForm table td {
	text-align:left;
}
#bugForm table td {
	width:300px;
}
#bugForm .bugDesc {
	border:1px solid #c0c0c0;
	padding:3px;
	min-height:5em;
	font-size:0.9em;
	margin-top:2px;
}
#bugForm input, #bugForm textarea, #bugForm .bugDesc {
	width:100%;
	margin-right:0px;
	padding:3px;
}
#bugForm textarea {
	height: 10em;
}

/********* /BugForm component ***********/

/********** Psani vsemi deseti **********/
.PsaniVsemiDeseti_Psani table.galerie {
	width:100%;
}
.PsaniVsemiDeseti_Psani table.galerie.half {
	width:50%;
}
.PsaniVsemiDeseti_Psani table.galerie tr td {
	text-align:center;
	width:25%;
}
/********** /Psani vsemi deseti *********/

/********** Registrace ******************/
#registration ul.vyhody {font-size:1.1em;}
#registration ul.vyhody li {padding:1px 0px;}
/********** /Registrace *****************/

/* ukazka html jako html */
.box.innerHTML {
	color:#777777;
	background-color:#FFFFEE;
}
.box.innerHTML fieldset {
	background:transparent;
	border:1px solid #777777;
}
.box.innerHTML pre {
	border:0px;
	background-color:transparent;
}
/*******************************/
/***** /imagesContainer     ****/
/*******************************/
div.imagesContainer div.imageRight,
div.imagesContainer div.imageCenter { float:left; margin-right:10px; margin-left:0px;  }
div.imagesContainer h3 a,
div.imagesContainer h2 a { color:#333; text-decoration:none}
div.imagesContainer h3 a:hover,
div.imagesContainer h2 a:hover { text-decoration:underline;}
div.imagesContainer div.svgAnimation {
	-webkit-box-shadow: 0px 0px 15px rgba(255, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 15px rgba(255, 50, 50, 0.75);
	box-shadow:         0px 0px 15px rgba(255, 50, 50, 0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:20px;
}
div.imagesContainer div.thickboxGallery {
	clear:both;
	float:left;
}
div.imagesContainer .includeToGallery {
    clear:both;
}


img.brokenGlass {
    position:absolute;
    pointer-events:none;
    z-index:51;
}
img.brokenGlassCursor {
    position:absolute;
    z-index:50;
}


body.UserProfil #profilMenu a {
    display:block;
    float:left;
    padding:10px;
}
